#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'panel.panel_detail'}
#{/set}

<ol class="breadcrumb" style="background-color: #25B396 !important;">
	<li><a href="@{devpartner.PanelCtr.index()}">&{'panel.daftar'}</a></li>
	<li class="active">&{'panel.panel_detail'}</li>
</ol>

<div class="content">
#{alert /}
<table class="table table-condensed">
    <tr>
        <th class="TitleLeft" style="width: 200px">&{'panel.nama_panel'}</th>
        <td>${panel.nama_panel}</td>
    </tr>
    <tr>
        <th nowrap class="TitleLeft">&{'panel.keterangan'}</th>
        <td>${panel.keterangan}</td>
    </tr>
    <tr>
        <th nowrap class="TitleLeft">&{'panel.pnl_size'}</th>
        <td>${panel.pnl_size}</td>
    </tr>
    <tr>
        <th nowrap class="TitleLeft">&{'panel.total_vendor'}</th>
        <td>
            ${panel.totalVendor} <a href="@{devpartner.PanelCtr.vendor(panel.pnl_id)}">(&{'panel.vendor_list'})</a>
                &nbsp;&nbsp;<a href="@{devpartner.PanelCtr.callDown(panel.pnl_id)}">(&{'panel.call_down'})</a>
        </td>
    </tr>

    <tr>
        <th class="TitleLeft">&{'panel.member_details'}</th>
        <td>
        #{if panel.member_details_id}
	           #{download panel.memberDetailsBlob/}
        #{/if}
        </td>
    </tr>

    <tr>
        <th class="TitleLeft">&{'panel.contract_award'}</th>
        <td>
        #{if panel.contract_award_id}
	           #{download panel.contractAwardBlob/}
        #{/if}
        </td>
    </tr>

</table>

	<a class="btn btn-success" href="@{devpartner.PanelCtr.edit(panel.pnl_id)}"><span class="glyphicon glyphicon-edit"></span> Edit</a>
    #{backButton action:@devpartner.PanelCtr.index() /}

</div>
